{
  "parent": "backrooms:anompheno",
  "criteria": {
    "smiler": {
      "conditions": {
        "damage": {
          "source_entity": {
            "entity_type": "minecraft:armor_stand",
            "nbt": "{Tags:[\"burkhartgas\"]}",
            "location": {
              "biomes": [
                "backrooms:level9_01-1",
                "backrooms:level9_01-2",
                "backrooms:level9_01-3"
              ]
            }
          }
        }
      },
      "trigger": "minecraft:entity_hurt_player"
    }
  },
  "display": {
    "description": "Discover Baldricks Syndrome",
    "icon": {
      "components": {},
      "count": 1,
      "id": "minecraft:blue_ice"
    },
    "title": "Baldricks Syndrome",
    "frame": "task",
    "announce_to_chat": false,
    "hidden": false
  },
  "requirements": [
    [
      "smiler"
    ]
  ],
  "sends_telemetry_event": true
}